<?php
// Habilitar exibição de erros para depuração
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

// Configurações do banco de dados
$host = 'localhost';
$db_name = 'mavillao_military';
$db_username = 'mavillao_bx';
$db_password = 'CavalheiroNegro';

// Cria a conexão PDO
try {
    $pdo = new PDO("mysql:host=$host;dbname=$db_name", $db_username, $db_password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
   // pra verificar se a conexao foi bem sucedida basta tirar as barras que aarecerá a msg echo "Conexão bem-sucedida!";
} catch (PDOException $e) {
    // Em produção, você pode querer redirecionar ou registrar o erro, em vez de exibir
    die("Erro na conexão com o banco de dados: " . $e->getMessage());
}
?>
